&Browse...=
&CHM file:=
&Languages:=
Cancel=キャンセル
CHM File...=
CHM Files(*.chm)|*.chm|=
Dumping CHM File=
Failed to analyze the CHM file: ""%1""\nErrorCode: %2=
Failed to dump the CHM file: ""%1""\nErrorCode: %2=
Failed to open the CHM file: ""%1""\nErrorCode: %2=
Import CHM=
Import CHM File=
Notice: CHM path and file name may contain upper and lower case letters, digits and an underscore ('_') only.=
OK=OK